from faker import Faker
from random import randint
import csv

fake_data = Faker("pl_PL")

tabela = []

for _ in range(60):
    wiersz = []
    wiersz.append(fake_data.name())
    wiersz.append(randint(10,6000))
    wiersz.append(fake_data.credit_card_number())
    wiersz.append(fake_data.company())
    wiersz.append(fake_data.address().replace('\n',' ~ '))
    tabela.append(wiersz)
    
print(tabela)
with open("dane_aj.csv", "w", newline="", encoding="UTF-8") as plik_csv:
    dane_writer = csv.writer(plik_csv, delimiter=",", \
                             quotechar='"', quoting=csv.QUOTE_NONNUMERIC)
    dane_writer.writerows(tabela)